<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppAutoHtml{
	public static $appName = '自动生成静态页';

	public static function Jud(){
		return false;
	}

	public static function PcList(){

	}

	public static function WapList(){

	}

	public static function PcShow(){

	}

	public static function WapShow(){

	}
}
?>